package cn.im.trafficplan.model;

import cn.base.bean.BaseBean;
//[交通预案执行日志]

public class TrafficplanexeclogBean extends BaseBean implements java.io.Serializable {
	private String logId;//[日志编号]
	private String planId;//[预案编号]
	private String deviceType;//[设备类型]
	private String deviceId;//[设备编号]
	private String deviceName;//[设备名称]
	private String operateTime;//[操作时间]
	private String operateCommand;//[操作指令]
	private String operateModule;//[操作模块]
	private String operateContent;//[操作内容]
	private String operateState;//[操作状态]
	private String createAccount;//[创建人员]
	private String createTime;//[创建时间]
	private String modifyAccount;//[修改人员]
	private String modifyTime;//[修改时间]
	private String memo;//[备注]
	private String logType;//[日志类型]
	private String accidentId;//[事件ID]
	
	
	public String getLogType() {
		return logType;
	}
	public void setLogType(String logType) {
		this.logType = logType;
	}
	public String getAccidentId() {
		return accidentId;
	}
	public void setAccidentId(String accidentId) {
		this.accidentId = accidentId;
	}
	public void setLogId(String logId){
		this.logId = logId;
	}
	public String getLogId(){
		return logId;
	}
	public void setPlanId(String planId){
		this.planId = planId;
	}
	public String getPlanId(){
		return planId;
	}
	public void setDeviceType(String deviceType){
		this.deviceType = deviceType;
	}
	public String getDeviceType(){
		return deviceType;
	}
	public void setDeviceId(String deviceId){
		this.deviceId = deviceId;
	}
	public String getDeviceId(){
		return deviceId;
	}
	public void setDeviceName(String deviceName){
		this.deviceName = deviceName;
	}
	public String getDeviceName(){
		return deviceName;
	}
	public void setOperateTime(String operateTime){
		this.operateTime = operateTime;
	}
	public String getOperateTime(){
		return operateTime;
	}
	public void setOperateCommand(String operateCommand){
		this.operateCommand = operateCommand;
	}
	public String getOperateCommand(){
		return operateCommand;
	}
	public void setOperateModule(String operateModule){
		this.operateModule = operateModule;
	}
	public String getOperateModule(){
		return operateModule;
	}
	public void setOperateContent(String operateContent){
		this.operateContent = operateContent;
	}
	public String getOperateContent(){
		return operateContent;
	}
	public void setOperateState(String operateState){
		this.operateState = operateState;
	}
	public String getOperateState(){
		return operateState;
	}
	public void setCreateAccount(String createAccount){
		this.createAccount = createAccount;
	}
	public String getCreateAccount(){
		return createAccount;
	}
	public void setCreateTime(String createTime){
		this.createTime = createTime;
	}
	public String getCreateTime(){
		return createTime;
	}
	public void setModifyAccount(String modifyAccount){
		this.modifyAccount = modifyAccount;
	}
	public String getModifyAccount(){
		return modifyAccount;
	}
	public void setModifyTime(String modifyTime){
		this.modifyTime = modifyTime;
	}
	public String getModifyTime(){
		return modifyTime;
	}
	public void setMemo(String memo){
		this.memo = memo;
	}
	public String getMemo(){
		return memo;
	}
}